Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226754

Summary: link with ncurses
Product: [Fedora] Fedora Reporter: Miroslav Lichvar <mlichvar>
Component: darcsAssignee: Jens Petersen <petersen>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-19 08:29:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 226748    

Description Miroslav Lichvar 2007-02-01 14:33:45 UTC
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
darcs-1.0.8-4.fc7

Steps to Reproduce:
1. rpm -q --requires darcs | grep termcap
  
Actual results:
libtermcap.so.2

Additional info:
A rebuild of the package will fix it.

Comment 1 Jens Petersen 2007-02-02 00:52:41 UTC
Thanks, rebuilding with darcs-1.0.8-5.fc7.

Comment 2 Jens Petersen 2007-02-19 08:29:27 UTC
Updated to darcs-1.0.9rc2 to build successfully with ghc66.